Subject: Re: [Fot] Dyno Results

From: [email-masked]
Date: Fri, 9 Aug 2013 09:57:13 -0400 (EDT)

A good source of information could come from Dean Johnson [Spitfire 
national champ]--I think still holds Bonneville record in Spitfire at 
153 MPH.  John Hagen

On Thu, Aug 8, 2013 at 10:47 PM, Kas Kastner wrote:

> We did 128+ back in 1966 with a TR-4 and it was tough going. the one 
> thing
> I did was shave the sides off the tires so there was very little in 
> contact
> with the salt and traction was never a problem as there is a long way 
> to
> wind that devil up before you hit the lights for time.
>
> *Never be beaten by equipment.*
>
>
> On Thu, Aug 8, 2013 at 6:46 PM, Duncan Charlton 
> <[email-masked]
>> wrote:
>
>> There's the traction issue with the salt, too.  The guys there said 
>> to
>> expect
>> 11-12% loss due to slippage.
>>
>> Duncan
>> (Texas)
>>
>>
>>>>>
>>>> At 4500 feet it might be difficult to match the speed, but does it
>> really
>>> matter?
>>>>
>>>> Thanks.....
>>>>
>>>>
>>>>> Mike. I know Jim Stecht (sp) who built and drove the record 
>>>>> holding
>> Alfa
>>> on
>>>>> the flats.
>> _______________________________________________
>> [email-masked]
>>
>> http://www.fot-racing.com
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/fot/[email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive